/*
 Theme Name:     Specular Child
 Theme URI:      http://codeless.co
 Description:    Specular Child Theme
 Author:         Codeless
 Author URI:     http://www.codeless.co
 Template:       specular
 Version:        1.0.0
*/

@import url("../specular/style.css?ver=1.2");

.textbar h2{
    padding-top:4px;
}
@media screen and (min-width: 980px) and (max-height: 950px){

	/*----------  Home slider  ----------*/
	
	.home .codeless_slider_swiper{
		height: calc(100vh - 290px) !important;
	    min-height: 0px !important;
	}
	.home .codeless_slider .swiper-slide,.home .codeless-slider-container,.home .codeless_slider_wrapper {
	  height: calc(100vh - 290px) !important;
	}
	.home .codeless_slider .swiper-slide:nth-child(4){
		background-position: center bottom !important;
	}

}
.swiper-container {
    width: 100%;
    height: 100%;
}
.swiper-wrapper {
    position: relative;
    width: 100%;
    height: 100%;
    z-index: 1;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-transition-property: -webkit-transform;
    -moz-transition-property: -moz-transform;
    -o-transition-property: -o-transform;
    -ms-transition-property: -ms-transform;
    transition-property: transform;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}
.swiper-slide {
    /*min-width: 100vw; */
    -webkit-box-flex: 0;
    -moz-box-flex: 0;
    box-flex: 0;
    -webkit-flex: 0 0 auto;
    -moz-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
}

.testimonial_carousel .item .param{
	padding-bottom: 30px;
}

/*----------  Declaration font family  ----------*/

body{
	font-family:"Open Sans",sans-serif !important;
}
.wpb_content_element h1, .wpb_content_element h2, .wpb_content_element h3,
.wpb_content_element h4, .wpb_content_element h5, .wpb_content_element h6, 
.wpb_content_element .skill_title {
    font-family: "Open Sans",sans-serif;
}


/*----------  Services Page  ----------*/

.service_scroll_target .services_block_style{
	font-size: 15px;
	margin-bottom: -15px
}



@media screen and (min-width: 980px){
	/* change banner on page http://dev.ezispeak.com.au/working-with-us/openings-now-available/ */
	.page-id-2585 .header_page.centered{
		background-position: center bottom;
		height: 725px !important;
		background-size: cover !important;
	}
	/* .page-id-2585.page_header_yes #content {
	//     padding-top: 0;
	// }*/
}

/*----------  Page 404  ----------*/

.error404 .btn-bt.default{
	margin-top: 0;
}
.error404 .btn-bt.default:hover{
	color: #000;
	border-color: #000;
}

/*----------  Get in touch  ----------*/

div.wpcf7-response-output{
    float: left;
    border: none !important;
}

/*----------  Single post  ----------*/

.single-post .fullscreen-single{
    height: auto !important;
}
.single-post .header_page.normal.no_parallax .container h1{
    display: none;
}

@media screen and (min-width: 1500px){
.header_page.centered {
    height: 80px !important;
}
}